﻿.trgr{display:none;}

@media screen and (max-width: 780px) {

body{overflow-x: hidden;}
#header{width: 100%;margin: 0px;left: 0px;background-color: #2F659D;height: auto; position: relative;}
#header a{margin: 0px auto;}
.full_width > .page {width: 100% !important;}
#header_area .menu{padding: 0px;position: relative;width: 100%;margin: 0px;height: auto;}
.menu-top-container {background: url(../../../../images/header-back.png);}
#header_area .menu { margin: 0px auto;display: block;width:555px;  }
#content_area{top: 128px;}
#column_wrap,#content{width: 75%;}
#sidebars,#sidebar_1{width: 24%;}
#multimedia_box img{width:100% !important;height: auto;}
.sidebar input[type="text"] {width: 97%;padding: 3%;}
.sidebar select{width:100%;}
#sidebar_2{width:100% !important;}
#sidebar_2 #text-7 .textwidget img{width:85% !important; height: auto;}
.post_box, .teasers_box{margin:0px; padding:1%;}
.post_box .format_text h1{font-size: 1.5em;}
#cc_nf_body #cc_top_sort td{padding:0px !important;}
#footer_area {top: 126px; }
.teaser{width: 94%;padding: 3%;text-align: justify;}
.teasers_box{margin: 0px;width: 100%;}

}



@media screen and (max-width: 580px) {

#header_area .menu { width: 100% !important; }
#header_area{width: 100%;width: 100%;position: relative;height: auto;}
#content_area { top: 4px; }
 #header a{ width: 100%;display: block;}
#header img{width: 100% !important;height: auto !important;margin: 0 auto; }
#sharethistop-container{display:none !important;} 
.menu-top-container{display:block;display:none;}
#header_area .menu li{width: 100%;background: url(../../../../images/header-back.png);text-align: center;}
.trgr{font-size: 1.1em;background: url(../../../../images/header-back.png);line-height: 1.273em;padding: 0.636em 0.818em;text-transform: uppercase;text-align: center;color:#fff;display:block; color:#fff;}
#column_wrap,#content, #sidebars,#sidebar_1{width:100%;margin:0px;padding:0px;}
.post_box img{width:100%;height:auto;}
.textwidget iframe{width:90% !important;margin-left:4%;}
.post_box table{width:100%;}
.post_box .format_text h1{font-size: 1.5em;} 
#footer_area {top:5px; }

}
